### Enumeration

# RB PodcastFeedUpdateStatus

#### Declaration

    enum RB.PodcastFeedUpdateStatus

#### Description

No description available.

#### Members

`RB_PODCAST_FEED_UPDATE_STARTED`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_PODCAST_FEED_UPDATE_ERROR`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_PODCAST_FEED_UPDATE_ERROR_BG`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_PODCAST_FEED_UPDATE_CONFLICT`

  No description available.

  - Value: `3`
  - Available since: 3.0
`RB_PODCAST_FEED_UPDATE_CANCELLED`

  No description available.

  - Value: `4`
  - Available since: 3.0
`RB_PODCAST_FEED_UPDATE_SUBSCRIBED`

  No description available.

  - Value: `5`
  - Available since: 3.0
`RB_PODCAST_FEED_UPDATE_UNCHANGED`

  No description available.

  - Value: `6`
  - Available since: 3.0
`RB_PODCAST_FEED_UPDATE_UPDATED`

  No description available.

  - Value: `7`
  - Available since: 3.0